body
{
   background-color: #DAE1FE;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 4px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
}
#Button1
{
   box-sizing: border-box;
   line-height: 23px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_Extension2
{
   margin-left: 46px;
}
#Extension2
{
   background: #D64B4B;
   background: -webkit-gradient(linear, left top, left bottom, from(#D64B4B), to(#AB2C2C));
   background: -webkit-linear-gradient(top, #D64B4B, #AB2C2C);
   background: -moz-linear-gradient(top, #D64B4B, #AB2C2C);
   background: -ms-linear-gradient(top, #D64B4B, #AB2C2C);
   background: -o-linear-gradient(top, #D64B4B, #AB2C2C);
   background-image: -ms-linear-gradient(top, #D64B4B 0%, #AB2C2C 100%);
   -webkit-box-shadow: rgba(0,0,0,0.30) 0 1px 1px;
   -moz-box-shadow: rgba(0,0,0,0.30) 0 1px 1px;
   box-shadow: rgba(0,0,0,0.30) 0 1px 1px;
   font-size: 17px!important;
   text-align: center;
   text-decoration: none;
   line-height: 45px;
}
#Extension2 h1
{
   display: inline;
   font-size: 17px!important;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   color: #FFFFFF;
   text-shadow: #D65C5C 0 1px 0;
   margin:0px;
   padding: 15px 10px;
}
#Extension2:before, #Extension2:after
{
   content: "";
   position: absolute;
   display: block;
   bottom: 0px;
   border: 28px solid #D64B4B;
   z-index: -1;
}
#Extension2:before
{
   left: -46px;
   border-right-width: 28px;
   border-left-color: transparent;
   -webkit-box-shadow: rgba(0,0,0,0.40) 1px 1px 1px;
   -moz-box-shadow: rgba(0,0,0,0.40) 1px 1px 1px;
   box-shadow: rgba(0,0,0,0.40) 1px 1px 1px;
}
#Extension2:after
{
   right: 46px;
   border-left-width: 28px;
   border-right-color: transparent;
   -webkit-box-shadow: rgba(0,0,0,0.40) -1px 1px 1px;
   -moz-box-shadow: rgba(0,0,0,0.40) -1px 1px 1px;
   box-shadow: rgba(0,0,0,0.40) -1px 1px 1px;
}
#Extension2 span
{
   z-index: 1;
}
#Extension2 span:before, #Extension2 span:after
{
   border-color: #871616 transparent transparent transparent;
   position: absolute;
   display: block;
   border-style: solid;
   bottom: -0px;
   content: "";
}
#Extension2 span:before
{
   left: 0;
   border-width: 46px 0 0 11px;
}
#Extension2 span:after
{
   right: 92px;
   border-width: 46px 11px 0 0;
}
